local fn = _gn(0xfff65c63)
--- Returns true if the minimap is currently expanded. False if it's the normal minimap state.
-- Use [`IsBigmapFull`](#\_0x66EE14B2) to check if the full map is currently revealed on the minimap.
-- @return A bool indicating if the minimap is currently expanded or normal state.
function Global.IsBigmapActive()
	return fn(_r)
end
